Subject: Trainer Candidate - Pradeep Kumar
From: Pradeep Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 08:14:39 -0500

| | Tech Support Test

Name | Pradeep Kumar
E-mail | [email-masked]
Phone Number | (91) 9773605998
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Byjus | BDE | 5 sep 2022 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in Quality? | I have to give counseling session to the customers with thier children on video call and if customer wants a brief explanation and demo then i provide them a free of cost home counselling session.If customer liked our session they will buy our byjus packages
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I'm confident my skills and professional experience align with the requirements for this leadership position. In particular, my excellent leadership and creative thinking skills make me the best candidate for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |